{
	"id": "9c7ffc7e-3e6e-4ea8-8eab-3a03258712ff",
	"name": "test-services",
	"resourceset": {
		"processings": [
			"7c71a15b-bdbc-46d7-9dab-67e369804136",
			"0d565c87-50ae-4a73-843d-f8b2d4047772"
		],
		"datacenters": [
			"7b989e97-c3e7-49d2-a3a7-f959da4870b5"
		]
	},
	"graph": {
		"zoom": 1,
		"items": {
			"aa8d2265-9fe2-42c7-ba1f-46ea0da8e633": {
				"id": "aa8d2265-9fe2-42c7-ba1f-46ea0da8e633",
				"width": 0,
				"height": 0,
				"processing": {
					"id": "0d565c87-50ae-4a73-843d-f8b2d4047772",
					"resource_model": {
						"resource_type": "processing",
						"model": {
							"command": {
								"type": "string",
								"value": "curlimages/curl:7.88.1"
							},
							"args": {
								"type": "string",
								"value": "-SL https://cloud.o-forge.io/core/oc-monitord/raw/branch/services_demo/demo_nginx/cockpit.html -o /usr/share/ningx/cockpit.hmtl"
							}
						}
					},
					"name": "CURL",
					"short_description": "Transfer or retrieve information from or to a server ",
					"description": "curl  is  a tool for transferring data from or to a server. It supports these protocols: DICT, FILE, FTP, FTPS, GOPHER, GOPHERS,  HTTP,  HTTPS, IMAP,  IMAPS,  LDAP,  LDAPS, MQTT, POP3, POP3S, RTMP, RTMPS, RTSP, SCP, SFTP, SMB, SMBS, SMTP, SMTPS, TELNET, TFTP, WS and WSS.",
					"logo": "https://cloud.o-forge.io/core/deperecated-oc-catalog/src/branch/main/scripts/local_imgs/curl-logo.png",
					"owner": "IRT",
					"source_url": "http://www.google.com",
					"license": "GPLv2",
					"ram": {},
					"storage": 300,
					"parallel": true,
					"scaling_model": 2,
					"disk_io": "30 MB/s"
				}
			},
			"a2d273c1-e564-45ad-a720-c9a40c28c6b5": {
				"id": "a2d273c1-e564-45ad-a720-c9a40c28c6b5",
				"width": 0,
				"height": 0,
				"processing": {
					"id": "0d565c87-50ae-4a73-843d-f8b2d4047772",
					"resource_model": {
						"resource_type": "processing",
						"model": {
							"command": {
								"type": "string",
								"value": "curlimages/curl:7.88.1"
							},
							"args": {
								"type": "string",
								"value": "-SL https://cloud.o-forge.io/core/oc-monitord/raw/branch/services_demo/demo_nginx/DTF.html -o /usr/share/ningx/DTF.hmtl"
							}
						}
					},
					"name": "CURL",
					"short_description": "Transfer or retrieve information from or to a server ",
					"description": "curl  is  a tool for transferring data from or to a server. It supports these protocols: DICT, FILE, FTP, FTPS, GOPHER, GOPHERS,  HTTP,  HTTPS, IMAP,  IMAPS,  LDAP,  LDAPS, MQTT, POP3, POP3S, RTMP, RTMPS, RTSP, SCP, SFTP, SMB, SMBS, SMTP, SMTPS, TELNET, TFTP, WS and WSS.",
					"logo": "https://cloud.o-forge.io/core/deperecated-oc-catalog/src/branch/main/scripts/local_imgs/curl-logo.png",
					"owner": "IRT",
					"source_url": "http://www.google.com",
					"license": "GPLv2",
					"ram": {},
					"storage": 300,
					"parallel": true,
					"scaling_model": 2,
					"disk_io": "30 MB/s"
				}
			},
			"bf6916ff-b16f-44b3-818b-0bcd5bbaca00": {
				"id": "bf6916ff-b16f-44b3-818b-0bcd5bbaca00",
				"width": 0,
				"height": 0,
				"position": {
					"id": "",
					"x": 0,
					"y": 0
				},
				"processing": {
          
          "id": "5234c921-490f-40b1-ab1e-56570dd7879e",
					"resource_model": {
						"resource_type": "processing",
						"model": {
							"command": {
								"type": "string",
								"value": "nginx"
							},
							"args": {
								"type": "string"
							}
						}
					},
					"name": "NGINX",
          "short_description": "an open source reverse proxy server for HTTP, HTTPS, SMTP, POP3, and IMAP protocols, as well as a load balancer, HTTP cache, and a web server ( ",
          "description": "Nginx (pronounced 'engine-x') is an open source reverse proxy server for HTTP, HTTPS, SMTP, POP3, and IMAP protocols, as well as a load balancer, HTTP cache, and a web server (origin server). The nginx project started with a strong focus on high concurrency, high performance and low memory usage. It is licensed under the 2-clause BSD-like license and it runs on Linux, BSD variants, Mac OS X, Solaris, AIX, HP-UX, as well as on other *nix flavors. It also has a proof of concept port for Microsoft Windows.",
					"logo": "https://cloud.o-forge.io/core/deperecated-oc-catalog/raw/branch/main/scripts/local_imgs/nginx.png",
					"owner": "IRT",
					"source_url": "https://hub.docker.com/_/nginx",
					"license": "GPLv2",
					"ram": {},
					"storage": 300,
					"parallel": true,
					"scaling_model": 2,
					"disk_io": "30 MB/s"
          
        }
			},
			"d83ac451-4690-44d9-af09-48e7588b2db9": {
        "id": "d83ac451-4690-44d9-af09-48e7588b2db9",
        "width": 0,
        "height": 0,
        "position": {
          "id": "",
          "x": 0,
          "y": 0
        },
        "processing": {
          
          "id": "5234c921-490f-40b1-ab1e-56570dd7879e",
					"resource_model": {
						"resource_type": "processing",
						"model": {
							"command": {
								"type": "string",
								"value": "nginx"
							},
							"args": {
								"type": "string"
							}
						}
					},
					"name": "NGINX",
          "short_description": "an open source reverse proxy server for HTTP, HTTPS, SMTP, POP3, and IMAP protocols, as well as a load balancer, HTTP cache, and a web server ( ",
          "description": "Nginx (pronounced 'engine-x') is an open source reverse proxy server for HTTP, HTTPS, SMTP, POP3, and IMAP protocols, as well as a load balancer, HTTP cache, and a web server (origin server). The nginx project started with a strong focus on high concurrency, high performance and low memory usage. It is licensed under the 2-clause BSD-like license and it runs on Linux, BSD variants, Mac OS X, Solaris, AIX, HP-UX, as well as on other *nix flavors. It also has a proof of concept port for Microsoft Windows.",
					"logo": "https://cloud.o-forge.io/core/deperecated-oc-catalog/raw/branch/main/scripts/local_imgs/nginx.png",
					"owner": "IRT",
					"source_url": "https://hub.docker.com/_/nginx",
					"license": "GPLv2",
					"ram": {},
					"storage": 300,
					"parallel": true,
					"scaling_model": 2,
					"disk_io": "30 MB/s"
          
        }
      },
			"6a7e8860-7c26-4b70-9b3a-1bd27adcdfe1": {
				"id": "6a7e8860-7c26-4b70-9b3a-1bd27adcdfe1",
				"width": 0,
				"height": 0,
				"position": {
					"id": "",
					"x": 0,
					"y": 0
				},
				"itemresource": {
					"datacenter": {
						"cpus": [
							{
								"architecture": "x86",
								"cores": {
									"$numberLong": "8"
								}
							}
						],
						"ram": {
							"size": {
								"$numberLong": "16384"
							}
						},
						"gpus": [
							{
								"memory": {
									"$numberLong": "24000"
								},
								"tensor_cores": {
									"$numberLong": "328"
								},
								"cuda_cores": {
									"$numberLong": "10496"
								},
								"model": "RTX 3090 FE"
							}
						],
						"abstractresource": {
							"abstractobject": {
								"id": "7b989e97-c3e7-49d2-a3a7-f959da4870b5",
								"name": "Mundi datacenter"
							},
							"short_description": "Mundi Opencloud Instance",
							"description": "A very long description of what this data is",
							"logo": "https://cloud.o-forge.io/core/deperecated-oc-catalog/src/branch/main/scripts/local_imgs/Mundi datacenter.png",
							"owner": "IRT",
							"source_url": "http://www.google.com",
							"resource_model": {
								"id": "c3983010-1990-4ac0-8533-5389867e4424",
								"resource_type": "datacenter_resource"
							}
						}
					}
				}
			}
		},
		"links": [
			{
				"source": {
					"id": "aa8d2265-9fe2-42c7-ba1f-46ea0da8e633",
					"x": 0,
					"y": 0
				},
				"destination": {
					"id": "0d565c87-50ae-4a73-843d-f8b2d4047772",
					"x": 0,
					"y": 0
				}
			},
			{
				"source": {
					"id": "a2d273c1-e564-45ad-a720-c9a40c28c6b5",
					"x": 0,
					"y": 0
				},
				"destination": {
					"id": "d83ac451-4690-44d9-af09-48e7588b2db9",
					"x": 0,
					"y": 0
				}
			},
			{
				"source": {
					"id": "a2d273c1-e564-45ad-a720-c9a40c28c6b5",
					"x": 0,
					"y": 0
				},
				"destination": {
					"id": "6a7e8860-7c26-4b70-9b3a-1bd27adcdfe1",
					"x": 0,
					"y": 0
				}
			},
			{
				"source": {
					"id": "aa8d2265-9fe2-42c7-ba1f-46ea0da8e633",
					"x": 0,
					"y": 0
				},
				"destination": {
					"id": "6a7e8860-7c26-4b70-9b3a-1bd27adcdfe1",
					"x": 0,
					"y": 0
				}
			},
			{
				"source": {
					"id": "bf6916ff-b16f-44b3-818b-0bcd5bbaca00",
					"x": 0,
					"y": 0
				},
				"destination": {
					"id": "6a7e8860-7c26-4b70-9b3a-1bd27adcdfe1",
					"x": 0,
					"y": 0
				}
			},
			{
				"source": {
					"id": "6a7e8860-7c26-4b70-9b3a-1bd27adcdfe1",
					"x": 0,
					"y": 0
				},
				"destination": {
					"id": "d83ac451-4690-44d9-af09-48e7588b2db9",
					"x": 0,
					"y": 0
				}
			}
		]
	}
}